Package Details: gr-satellites-git r278.0bf6918-1

Git Clone URL: https://aur.archlinux.org/gr-satellites-git.git (read-only)
Package Base: gr-satellites-git
Description: gr-satellites decoder blocks for GNURadio
Upstream URL: https://github.com/daniestevez/gr-satellites
Keywords: gnuradio
Licenses: GPL3
Conflicts: gr-satellites
Provides: gr-satellites
Submitter: heliochronix
Maintainer: heliochronix
Last Packager: heliochronix
Votes: 2
Popularity: 0.012841
First Submitted: 2018-09-15 16:07
Last Updated: 2019-02-06 19:51

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

heliochronix commented on 2019-09-15 03:03

Hello,

So it looks like this is an upstream issue. I've opened an issue on gr-satellites to address this. Here is the upstream issue which Daniel Estevez is planning to address it seems: https://github.com/daniestevez/gr-satellites/issues/48

Edit: Additionally, this would resolve the python2-construct dependency issue brought up previously, as python2 packages are being phased out.

ct2iww commented on 2019-09-14 12:59

Hello. Will not build with gnuradio 3.8.

heliochronix commented on 2019-03-25 15:26

Hey, thanks for the heads up, and apologies for taking so long to respond to this. I'm looking into this. It does appear the python2 version doesn't exist anymore...

ct2iww commented on 2019-03-21 16:30

python2-construct>=2.8 nowhere to be found?

heliochronix commented on 2018-09-16 02:16

Added boost dependency. Thank you for the feedback!

prstoetzer commented on 2018-09-15 21:21

Please add boost as a dependency as compilation fails without it.